/*
colores
naranja:	#019cde

*/

*,html { padding:0; margin:0}
body { font-family: 'Lato', sans-serif; line-height:1.3em; font-size:14px; background:#fff; font-weight:400; /*color:#fff;*/ padding:0; margin:0}

p { margin:0; padding:.5em 0; /*color:#fff;*/}
a { color:#019cde; text-decoration:none}

.container { float:left; width:100%; clear:both;}
.centrado { position:relative; margin:0 auto; width:90em; max-width:100%; padding:0;}

.header {background:#8A846A}
.header .centrado { padding:.5em 0; font-style:oblique; }
.header img { float:left; padding:0 0 .5em 0; margin:0; max-width:125px;}  
.header p {line-height:1.1em; font-weight:300; color:#fff; font-size:.85em; padding:1em 0;}
.header ul { list-style:none; padding:2em 0; margin:0; width:100%; text-align:right}
.header ul li { display:block; font-size:1.4em; padding:.1em 0; margin:0}
.header ul li i {color:#999;} 
.header ul li span { font-size:1.2em; font-weight:900; padding-left:.35em; color:#fff;}
.header ul li a {font-weight:700; padding-left:.5em; color:#fff; text-decoration:none}
.header ul li a:hover { color:#000;}

.header ul li span.aclaracion { font-size:13px}

.footer { background:#8A846A}
.footer ul { list-style:none; padding:0; margin:0;}
.footer ul img { max-width:125px;}

.oculta { display:none!important}

.pestanias {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    /*background-color: #5f5442;*/
    background-color: #8A846A;
    border-bottom-style: solid; border-width: 5px; color:#5f5442;
    /*float:left; padding:10px 0 0 0; margin-bottom:10px; width:100%; border-bottom:1px solid #5f5442;*/
}
.pestanias li { display:block; float:left; margin:0; padding:0 .5em;}
    .pestanias li a {
        display: block;
        color: #fff;
        text-align: center;
        padding: 14px 15px;
        text-decoration: none;
        font-size: 1.4em;
        /*
        color: #5f5442;
        display: inline-block;
        padding: .5em 1em;
        
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;*/
    }
    .pestanias li:hover  {
        background-color: #5f5442;
    }
    .pestanias li.activa {background: #5f5442;}

    .pestanias li.activa a {color: #fff;}

form { padding:25px 0}
/*.frm {background:#5f5442}*/
label { /*color:#fff;*/}
.intro .qr { float:left; width:100%; clear:both; padding:1em 0 3em 0}
fieldset { float:left; width:100%}

.btn,
.btn-primary {
    background: #8A846A;
    font-family: 'FontAwesome', 'Lato';
    font-size: 16px;
    color: #fff;
}

.btn:hover {
    background: #5f5442;
    color: #fff;
}

.btn a.activa {color: #fff;}

table { border:0; border-collapse:collapse; margin:2em 0; float:left; width:90%; margin-left:5%;}
table td { padding:.4em; border-bottom:1px solid #ccc}

.popup-fnd {z-index:9999; background:rgba(0,0,0,.8); position:fixed; left:0; top:0; right:0; bottom:0; display:none}
.popup {z-index:999999; background:#5f5442; position:fixed; left:2em; top:2em; width:auto; height:auto; bottom:2em; right:2em; -webkit-border-radius:1em; -moz-border-radius:1em; border-radius:1em; display:none}
.popup .cerrar { z-index:99999999999999; position:absolute; display:block; width:1.5em; font-weight:bold; font-size:.8em; /*color:#fff;*/ height:1.5em; text-align:center; top:.5em; right:.5em; background:#666; border-radius:50%;}
.popup-content { z-index:9999999999; font-size:.9em; position:absolute; left:1em; top:2em; right:.5em; bottom:1em; overflow:auto;}

.iframe{ background:#5F5442; z-index:9999999999; display:none; position:fixed; top:50%; left:50%; width:1024px; height:640px; margin:-330px 0 0 -512px;}
.iframepopup { background:#5F5442; padding:25px;}
.iframepopup form,
.iframepopup form fieldset,
.iframepopup .formulario { padding:0; margin:0!important}
.iframepopup .intro form .btn { margin-top:1em}
.iframepopup .intro .from-group { max-width:100%}

.listaAlergenos { margin:20px 0; padding:20px 0; list-style:none; width:100%; max-width:640px; float:left; clear:both}
.listaAlergenos li { min-height:60px; /*background:#746b5d;*/ position:relative; padding:5px 0;}
.listaAlergenos li+li { border-top:1px solid #999}
.listaAlergenos .plato { width:100%; float:left; clear:both}
.listaAlergenos .alergenos a { margin-right:5px}
.listaAlergenos .menu-acciones { width:60px; position:absolute; right:0; top:0;}
.listaAlergenos .menu-acciones label {font-size: 10px;font-weight: normal;}
.listaAlergenos .menu-acciones2 { width:60px; position:absolute; right:65px; top:0; padding-top:15px;}
.listaAlergenos .menu-acciones2 label {font-size: 10px;font-weight: normal;}
.listaAlergenos .ui-checkbox .ui-btn {width: auto; display: inline-block; font-weight: normal; font-size: 10px; padding: 2px 5px; /*float: right;*/}
.listaAlergenos .btnedit i { margin-right:3px}
.ordenPlatoMenu,
.ordenCarta,
.ordenPincho,
.btnedit { font-size:9px; /*color:#fff;*/ padding:2px 10px 2px 0; display:block }
.ordenPlatoMenu i,
.ordenCarta i,
.ordenPincho i,
.btnedit i { font-size:14px; vertical-align:middle}

.delPlatoMenu { margin-top: -20px; margin-bottom: 20px;float:right; display:inline-block; border:0; background:none; /*color:#fff;*/ text-decoration:underline; font-size:12px}
.delPlatoMenuII {
    margin-top: -20px;
    margin-bottom: 0px;
    float: right;
    display: inline-block;
    border: 0;
    background: none; /*color:#fff;*/
    text-decoration: underline;
    font-size: 12px
}

.alergenopopup img,
.listaAlergenos .alergenos img { width:25px;}

.listaAlergenos {
    background-color: aliceblue;
}

.alergenopopup {
    width: 100%;
    display: block;
    padding: 5px
}
.alergenoinline { width:auto; display:inline-block; height:35px; padding-right:15px}
.alergenoinline img { padding-right:5px;}
.alergenoinline br { display:none}

hr { border-top: 1px solid #999;width: 100%;clear: both;}

.lista-alergenos img{ padding:5px; width:45px; display:inline-block}




/*publico*/


.ficha { font-family: 'Lato', sans-serif; line-height:1.3em; font-size:12px; float:left; clear:both; width:100%; font-size:1.3em;}
.ficha strong {font-weight:900; }
.ficha p { margin:0; padding:.5em 0;}
.ficha-centrado { text-align:center; line-height:1.3em; color:#000; width:30em; max-width:100%; padding:0; margin:0 auto;}
.ficha-centrado .info { /*color:#fff;*/ float:left; clear:both;background:#c8b99f url(https://www.menudiarioapp.com/img/bk.png) bottom right no-repeat; background-size:contain; width:100%; padding:0; }
.ficha-centrado .info h1  { -webkit-border-radius:.3em; -moz-border-radius:.3em; border-radius:.3em; font-size:1.8em; background:rgba(255,255,255,.5);  color:#000;  display:block; padding:.5em; width:100%; float:left}
.ficha-centrado .info h2  {-webkit-border-radius:.3em; -moz-border-radius:.3em; border-radius:.3em; font-size:1.5em; background:rgba(255,255,255,.5);  color:#1d5e00; font-weight:bold; letter-spacing:-0.085em; display:block; padding:.5em 0; min-height:1.4em; width:30%; float:right; text-align:center}
.ficha-centrado .info h3 {-webkit-border-radius:.3em; -moz-border-radius:.3em; clear:both; width:100%; border-radius:.3em; float:left; margin:1em 0 0 0; font-size:1em;  background:rgba(255,255,255,.5);  color:#000;  font-style:oblique; display:block; text-align:center; padding:.8em;}
.ficha-centrado .info h4 {clear:both; width:100%; font-size:1.4em; color:#000;  font-style:oblique; display:block; text-align:center; padding:.8em;}
.ficha-centrado .info hr { margin:1em 0; background:none; border:0; height:1px; width:100%; clear:both}
.ficha-centrado .info img { max-width:100%; padding:1em 0;}
.ficha-centrado .info .menu { padding:1em; font-size:1.2em; margin:0 auto; width:80%; -webkit-border-radius:.3em; -moz-border-radius:.3em; border-radius:.3em; background:rgba(255,255,255,.5);  color:#000;}
.ficha-centrado .info .menu strong { display:block; font-size:1.1em; padding:.5em 0 .3em 0;}
.ficha-centrado .info .menu strong em { color: #6f5046; font-size:.9em}
.ficha-centrado .info .header { width:100%; float:left; padding:1em; clear:both;background:url(https://www.menudiarioapp.com/img/header.png) 0 0 repeat; background-size:contain;}
.ficha-centrado .info .foto { width:100%; float:left; clear:both; background:#fff ;}
.ficha-centrado .info .foto img { width:auto; max-width:100%; max-height:200px; }
.ficha-carta .info .foto img {    width:100%; max-width:100%; max-height:none}
.ficha-centrado .info ol { list-style:none; display:block; width:100%; clear:both; text-align:center;}
.ficha-centrado .info ol.nls-alergenos { padding:1em 0;} 
.ficha-centrado .info ol li { border-bottom: 1px solid rgb(200, 185, 159); padding: 0.5em 0px; display:block; width:100%; clear:both; vertical-align:middle}
.ficha-centrado .info ol li .ficha-alergenos {  min-height:1.2em;list-style:none; display:block; padding: .2em 0; margin: 0px; }
.ficha-centrado .info ol li .ficha-alergenos li {border:0px none; padding:0px 0.2em; opacity:.7; position:relative; margin:0; width:auto; display:inline-block; float:none; clear:none; vertical-align:middle;}
.ficha-centrado .info ol li .ficha-alergenos li span { text-align:center; z-index:9999;-webkit-border-radius:.3em; -moz-border-radius:.3em; border-radius:.3em; display:none; background:#fff; left:0; position:absolute; font-size:.5em!important; width:8em; line-height:100%; text-align;center; color:#333; padding:.5em; margin:0 0 0 -2em}
.ficha-centrado .info ol li .ficha-alergenos li img { width:1.8em; margin:0; padding:0!important;}
.ficha-centrado .info ol li .ficha-alergenos li:focus span,
.ficha-centrado .info ol li .ficha-alergenos li:hover span { display:block}
.ficha-centrado .info ol li .ficha-alergenos li:focus,
.ficha-centrado .info ol li .ficha-alergenos li:hover { opacity:1;}
.ficha-centrado .info .info-extra { display:block; text-align:center; font-size:.9em; line-height:1.3em}

.nofondo .ficha-centrado .info,
.nofondo .ficha-centrado .info .menu { background:none;}
.nofondo .ficha-centrado .info .menu { float:left; width:100%; padding-bottom:35px}
.nofondo .ficha-centrado .info .ficha-platos { padding:15px 0; float:left; width:100%}
.nofondo .ficha-centrado .info .ficha-platos h4 { font-size:18px; text-align:left; width: 70%; float:left;}
.nofondo .ficha-centrado .info .ficha-platos .lista-alergenos { padding: 0; width: 28%;  float: right;}
.nofondo .ficha-centrado .info .ficha-platos .lista-alergenos img { max-width: 40%; padding: 0 0 5% 5%; width: 40%; display: block;float: right;}
.nofondo p { color:#333}

.ficha-centrado .content-pinchos { /*color:#fff;*/ float:left; clear:both; background:#c8b99f url(https://www.menudiarioapp.com/img/bk.png) bottom right no-repeat; background-size:contain; width:100%; padding:0; }
.ficha-centrado .content-pinchos h1  { -webkit-border-radius:.3em; -moz-border-radius:.3em; border-radius:.3em; font-size:1.8em; background:rgba(255,255,255,.5);  color:#000;  display:block; padding:.5em; margin:20px 5%; width:90%; float:left}
.ficha-centrado .content-pinchos img { max-width:100%}
.ficha-centrado .content-pinchos ul { list-style:none; display:block; width:100%; float:left; clear:both; margin:0; padding:25px 0; text-align:center;}
.ficha-centrado .content-pinchos ul li { float:left; display:block; width:100%; clear:both; vertical-align:middle; padding:10px 0 20px 0; margin-bottom:10px; border-bottom:5px solid #fff}
.ficha-centrado .content-pinchos .nombre strong { font-size:1.5em; padding:15px; width:100%; display:block; text-align:center; background:#7d6e53; /*color:#fff;*/}
.ficha-centrado .content-pinchos .alergenos { text-align:center; width:100%; float:left; clear:both; padding:15px;}
.ficha-centrado .content-pinchos .alergenos img { display:inline-block; width:60px; margin:0; padding:0 5px;}

.a2a_default_style { padding:2em 0; float:left; width:100%; clear:both; text-align:center}
.a2a_default_style a { border-radius:50%; background:#666; width:1.6em; height:1.6em; text-align:center; /*color:#fff;*/ margin:0 .2em; font-size:2.2em; display:inline-block; padding:.3em .3em 0 .3em; float:none!important}

table { border:0; border-collapse:collapse; margin:2em 0; float:left; width:90%; margin-left:5%;}
table td { padding:.4em; border-bottom:1px solid #ccc}

.modificar { color:#ccc; }
.solo-print { display:none}


.ficha-platos {  width:100%; clear:both; padding:10px 0; border-bottom:1px solid #C8B99F}
.ficha-centrado .info { background:none }
.ficha-centrado .info .ficha-platos h4 { text-decoration:none; font-style:normal; font-size:20px; margin:0; padding:0}
.ficha-centrado .info .ficha-platos .lista-alergenos { padding: 0 ; width:100%;}
.ficha-centrado .info .ficha-platos .lista-alergenos  img { max-width:40px}

.ficha-blank p { color:#666}
.ficha-blank .ficha-centrado .info .header { padding:1em 0}
.ficha-blank .ficha-centrado .info .header {background:rgba(0,0,0,.02);}
.ficha-blank .ficha-centrado .info h3 { border-top:1px solid #ccc;  border-radius:0;}
.ficha-blank .ficha-centrado .info .menu { background:none; margin:0; width:100%; border-bottom:1px solid #ccc; padding-bottom:50px}


.ficha-blank .content-pinchos { background:none;}


.clear { display:block; clear:both; margin-top:1em}

.admin { margin:0 auto; width:1500px; max-width:100%; padding:20px;}
.admincontent { float:left; width:100%; color:#333}
.admincontent form { text-align:center; width:600px; margin:0 auto; max-width:100%;}
.admincontent form p{ text-align:center; color:#333}
.admincontent form input[type=text] { padding:5px 10px; float:none; min-width:200px; display:inline-block; margin:8px auto}
.admincontent form select { padding:5px 10px; float:none; display:inline-block; margin:10px auto}
.admincontent form button {border:0; background:#333; cursor:pointer; /*color:#fff;*/ padding:5px}
.admincontent table { width:100%; margin:30px 0; font-size:12px}
.admincontent table td { padding:10px}
.admincontent table tr:hover td { background:#eee}
.admincontent table thead td { font-size:14px; font-weight:bold; background:#eee}
.admincontent table a i { color:#000}
.admincontent table strong { font-size:14px; font-weight:bold}
.admincontent .frmgen label { text-align:left; width:100%; padding:10px 0;}
.admincontent .frmgen label span { color:#333; display:block;}
.admincontent .frmgen label input { width:100%}
.admincontent .frmgen label select { width:100%}
.admincontent .frmgen .hide{display:none}

.admincontent .btnadd{ display:inline-block; text-decoration:none; border:0; background:#333; cursor:pointer; /*color:#fff;*/ padding:5px}

.admincontent h1 { color:#000; margin:0; padding:1em; text-align:center; font-size:18px;}
.admincontent ul.menu { list-style:none; margin:1em 0; padding:.5em; background:#f7f7f7; float:left; clear:both; width:100%; text-align:center}
.admincontent ul.menu li { display:inline-block; margin:0; padding:0 .5em}
.admincontent ul.menu li+li { border-left:1px solid #ccc}
.admincontent ul.menu li a { color:#000; display:inline-block; padding:.2em 1em; text-decoration:none}
.admincontent ul.menu li a:hover { /*color:#fff;*/ background:#000}

.admincontent .texto-lang { color:#931E1E}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}


.paginado { list-style:none; margin:20px 0; background:#f7f7f7; padding:20px; width:100%; float:left; clear:both; text-align:center}
.paginado li { display:inline-block; margin:0; padding:5px;}

.ui-select,
.ui-btn { width:auto; display:inline-block}
.ui-btn span.form-control { display:none!important}
.plato { cursor:move}
input[type="checkbox"] { float:left; margin-top:2px}

.form-control-textarea { width:100%; min-height:200px}

@media screen and (max-width: 1190px) {
	
	body {font-size:12px;}
	.ficha { font-size:14px;}
	img {max-width:100%;}		
	
}


@media screen and (max-width: 580px) {	

	.ficha {  font-size:1.15em;}
	.header img { display:inline}
	.header,
	.header ul li { text-align:center}

    form{
        padding:0!important;
    }

    .col-sm-3{
        float:left;
        width:100%;
        clear:both;
    }

    .col-sm-7{
        float:left;
        width:100%;        
        clear:both;
    }

    .menu-acciones{
        position:unset!important;
        float:right;
        width:40%!important;
        padding-top:15px!important;
    }

    .menu-acciones2{
        position:unset!important;
        float:right;
        width:40%!important;
    }

    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
        padding-left:unset!important;
        padding-right:unset!important;
    }

    .form-group{
        margin-bottom:5px!important;
    }

    .listaAlergenos .plato{
        padding-left:5px!important;
        padding-right:5px!important;
    }

    .header{
        display:none!important;
    }
	
    .pestanias{
        /*margin-bottom:0!important;*/
        padding-bottom:5px;
    }

    .pestanias li{
        min-width:50%;
    }

    .listaAlergenos{
        width:90%;
    }
}

.anadir_plato_movil {
    float: left;
    margin-bottom: 5px;
    color: black;
}

.lupita {
    margin-left: 5px;
    height: 20px;
    float: left;
    margin-bottom: 5px;
}

@media screen and (max-width: 2000px) {
    .ficha {font-size:1.05em;}


    .anadir_plato_movil {margin-bottom:25px; height:45px; width:80%;}
    .lupita {
        margin-left: 5px;
        height: 35px;
        float: left;
        margin-bottom: 5px;
    }

}



.div_codigo_iframe form {
    padding: unset;
    text-align: left;
    margin: unset;
    width: 100%;
}

.div_codigo_iframe{
    position: absolute;
    left: -500px;
    background-color: white !important;
    width: 650px;
    z-index: 999;
    border-style: solid;
    border-width: 1px;
    border-color: black;    
    padding:5px;
}

.div_codigo_iframe .text_codigo{
    width:100%;
    height:300px;
}

.div_codigo_pinchos form{
    padding:unset;
    text-align:left;
    margin:unset;
    width:100%;
}

.div_codigo_pinchos {
    position: absolute;
    left: -500px;
    background-color: white !important;
    width: 650px;
    z-index: 999;
    border-style: solid;
    border-width: 1px;
    border-color: black;
    padding: 5px;
}

    .div_codigo_pinchos .text_codigo {
        width: 100%;
        height: 300px;
    }
	
	.div_codigo_backend form{
    padding:unset;
    text-align:left;
    margin:unset;
    width:100%;
}

.div_codigo_backend {
    position: absolute;
    left: -500px;
    background-color: white !important;
    width: 650px;
    z-index: 999;
    border-style: solid;
    border-width: 1px;
    border-color: black;
    padding: 5px;
}

    .div_codigo_backend .text_codigo {
        width: 100%;
        height: 300px;
    }


.ui-icon-loading{display:none;}

.ui-loader h1{display:none;}

.menu_plato{
    display:block;
    clear:both;
}

.menu_flag {
    float: left;
    width: 20px;
    margin-left:2px;
    margin-top:4px;
}